.imagesViewer_a {
}


#imagesViewer_bigPhoto {
	border-width: 0px;
	height: 427px;
	position: absolute;
	top: 0px;
}


#imagesViewer_mask {
	background-color: #000000;
	display: none;
	left: 0px;
	position: absolute;
	top: 0px;
	z-index: 9998;
}


#imagesViewer_modalWindow {
	display: none;
	height: 427px;
	left: 0px;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 9999;
}


.imagesViewer_smallPhoto {
	height: 75px;
}


.imagesViewer_table {
	border-width: 0px;
}